[EPIC] BI Shelf (Qlik) - User story #6299

Jonatyn MOXNUBICTb AMBUTUCH 3BIiT 3anuLLKK B po3pisi dpopmariB Casa Curata
21/03/2025 06:27 - ¥ Sandra Ta Chan

Status: To release Start date: 21/03/2025
Priority: Normal Due date:

Assignee: # Elena Ryaskova % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Qlik Week number:

Client:

Description

https://casacurata.m.abmretail.com/

KnieHT npocnTb noaoat MOXNMBICTb NEpernafaTtu 3BiT No popmary B po3pidi MarasvHis, fe ige He cyma no cpopmarty Ta
maraauHam. A Byne nokasaHa iHcbopMauis Mo oopMaTHii nnaHorpami No TUM MarasmHam, ne BOHa po3TalloBHa.
Jlorika:

ObvpaemMo chopmMaTHy nnaHorpamy, nicns uboro giarpamy 6a4ynmo B TakoMy BUrnAgi
Take nokpalweHHsa 0onomMoxe KJ'Ii€HTy onTuManbHO nNepernagatu iHcpopMauiro no njaHorpamam Ta Bi,D.CTe)KyBaTVI 3amnoBHEHICTb

History

#1 - 21/03/2025 06:29 - ¥ Sandra Ta Chan
- File Srimok ekpaHa 2025-03-21 o 13.28.42.png added

#2 - 21/03/2025 08:38 - # Katarina Herikh
- Category changed from Power Bl to Qlik

#3 - 26/03/2025 03:22 - & Katarina Herikh
- Project changed from Consulting to [EPIC] Bl Shelf (Qlik)
- Status changed from New to Ready for development

- Assignee changed from % Katarina Herikh to # Elena Ryaskova

#4 - 26/03/2025 05:57 - # Elena Ryaskova

- Status changed from Ready for development to Dev in progress

#5 - 26/03/2025 07:42 - # Elena Ryaskova

- File CHumok akpaHa 2025-03-26 B 14.39.02.png added
- File CHumok skpaHa 2025-03-26 B 14.40.04.png added
- File CHumok akpaHa 2025-03-26 B 14.41.26.png added

Mponucana HacTynHy noriky:
Donana B HoTicpikauito 0o Bisyanisauii Bubepirs nnaHorpamy,
https://casacurata.m.abmretail.com/
#6 - 26/03/2025 07:46 - 4 Elena Ryaskova

- Status changed from Dev in progress to Ready for testing

#7 - 26/03/2025 07:49 - 4 Elena Ryaskova
- Status changed from Ready for testing to To release

- Assignee changed from # Elena Ryaskova to ¥ Aleksandr Radchenko

3anuna 3miHn Ha CTpiM casacurata, iHWK1M KNiEHTam 3anuio 3 penis3om.

Cauwa binoycbko, npouwy 3anntu B json HOBWIA KNOY:
daily|notification|selectBalancesChart

13208 37,0% 11328 4278

B Hac Takuin camuii BXe €, ane B rinui mobile|notification. Mepeknann Tam BigNoBiAHi:
BbibepuTe nnaHorpammy
Bubepitb nnaHorpamy
Seleccionar planograma
Selecionar planograma
Wybierz planogram
s06Bagom 3mabmaMads

#8 - 26/03/2025 07:55 - # Aleksandr Bilousko
- Assignee changed from ¥ Aleksandr Radchenko to # Aleksandr Bilousko

#9 - 26/03/2025 10:17 - # Elena Ryaskova
- File en_qlik_newkey_is6299.json added

#10 - 27/03/2025 04:21 - & Aleksandr Bilousko
- File en_qlik_newkey _is6299.rar added

- Assignee changed from % Aleksandr Bilousko to # Elena Ryaskova

nof4as nepeknag

Files

3HimMok ekpaHa 2025-03-21 0 13.28.42.png 18.6 KB
CHunmok akpaHa 2025-03-26 B 14.39.02.png 474 KB
CHumok akpaHa 2025-03-26 B 14.40.04.png 378 KB
CHumok akpaHa 2025-03-26 B 14.41.26.png 387 KB 26/03/2025 # Elena Ryaskova
en_glik_newkey_is6299.json 98 Bytes 26/03/2025 4 Elena Ryaskova
en_glik_newkey_is6299.rar 1.51 KB 27/03/2025 % Aleksandr Bilousko
